/*	 %Formacion
--------------------------------------------------------------------------*/
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.clearfix { display: inline-block; }

.clearfix { display: block; }

* html .clearfix { height: 1px; }

#home-top-master{
	width:100%;
}
			
.mod-formacion-top-ciudades span,
.mod-formacion-top-master span,
.mod-formacion-down-master span,
.mod-formacion-top-presentacion span,
.mod-formacion-top-cursos span {
	display:none;
}


/*	 %Ciudades
--------------------------------------------------------------------------*/

.mod-formacion-top-ciudades h2 {
	background:url(../images/title_formacion_inscripcion.jpg) no-repeat;
	height:146px;
	padding-bottom:0;
}
.mod-formacion-top-ciudades h3 {
	background:url(../images/title_formacion_ciudades1.jpg) no-repeat;
	height:39px;
	padding-bottom:0;
}
#mod-formacion-promos {
	clear:both;
	overflow:hidden;
	margin:0px -40px 10px 0;
}
#mod-formacion-promos ul { 
	margin:30px 0 0 0;
}
#mod-formacion-promos li {
	float:left;
	margin:0 20px 20px 0;
}
#mod-formacion-promos li a {
	float:left;
}
#mod-formacion-promos li a img {
	float:left;
	padding:9px;
	border:1px solid #dbdbe2 !important;
}




/*	 %Maters home
--------------------------------------------------------------------------*/
.mod-formacion-top-master h2 {
	background:url(../images/title_formacion_inscripcion.jpg) no-repeat;
	height:146px;
	padding-bottom:0;
}

.mod-formacion-top-master h3 {
	background:url(../images/title_formacion_inscripcion1.jpg) no-repeat;
	height:39px;
	padding-bottom:0;
}

.mod-formacion-izquierda-master {
		float:left;
		clear:left;/*both?*/
		width:290px;
		background:#efecf0;
		padding-top:16px;
		margin-bottom:5px;
		margin-right:20px;		
}
.mod-formacion-izquierda-master ul {
	padding:0 30px 40px;
}
.mod-formacion-izquierda-master ul li {
	border-top:1px solid #c4cbd0; 
}
.mod-formacion-izquierda-master ul li.first-child {
	border-top:none;
}
.mod-formacion-izquierda-master ul li a,
.mod-formacion-izquierda-master ul li a:visited {
	text-decoration:none;
	display:block;
	padding:4px 0 3px 5px;
	height:100%;
}
.mod-formacion-izquierda-master ul li.first-child a {
	color:#783176;
	font-weight:bold;
}
.mod-formacion-izquierda-master ul li a:hover {
	text-decoration:underline;
	font-weight:bold;
	background:#e7dfe8;
}

.mod-formacion-izquierda-master form{
	padding:15px 25px;
	background:#d3c0d3;
}
.mod-formacion-izquierda-master form p{
	margin:5px 0 0;
}
.mod-formacion-izquierda-master form p select{
	width:100%;
}

.mod-formacion-more-master {
	padding:18px 25px;
}
.mod-formacion-more-master p {
	margin-bottom:0;
}
.mod-formacion-more-master p span {
	color:#783176;
	font-weight:bold;
}

.mod-formacion-banner-master {
	background:url(../images/mod-formacion-banner-master.jpg) no-repeat;
	float:left;
	clear:left;/*both?*/
	width:290px;
	height:321px;
	
}
.mod-formacion-banner-master img {
	padding:9px;
	border:1px solid #dbdbe2;
}

.mod-formacion-down-master {
	float:right;
	width:600px;
	padding:16px 0 20px 0;
	margin-bottom:18px;
	border-bottom:3px solid #dbdbe2;
	border-top:3px solid #dbdbe2;
}
.mod-formacion-down-master .left {
	float: left;
}
.mod-formacion-down-master .right {
	float:right;
} 
.mod-formacion-down-master .left,
.mod-formacion-down-master .right {
	width:274px;
}

.mod-formacion-cursos-master {
	margin-bottom:9px !important;
	float:right;
	width:600px;
	margin-bottom:20px;
}
.mod-formacion-cursos-master h2 {
	color:#60375e;
	background:url(../images/bg_lines_pt.png) repeat-x left bottom;
}
.mod-formacion-cursos-master ul {
	margin-top:14px;
}
.mod-formacion-cursos-master li {
	margin-bottom:10px;
}
.mod-formacion-cursos-master li a:link,
.mod-formacion-cursos-master li a:visited {
	text-decoration:none;
	color:#64647d;
	font-weight:normal;
}
.mod-formacion-cursos-master li a:hover {
	font-weight: bold;
	text-decoration:underline;
}
.mod-formacion-cursos-master p {
	padding:3px 0 0px;
	margin-bottom:0;
	font-weight:bold;
}

.mod-formacion-derecha-master {
	float:right;
	width:600px;
	padding:20px 0 0px 0;
	color:#60375e;
	/*height:497px;*/
}
.mod-formacion-derecha-master h2 {
	color: #60375e;
	padding:0 0 15px 0;
}
.mod-formacion-derecha-master h3 {
	font-size:1.5em;
	font-weight:normal;
	margin-bottom:15px; 
	padding-top:0px;
	clear:both;
}
.mod-formacion-derecha-master p {
	padding-bottom:25px;
	margin-bottom:0;
}
.mod-formacion-derecha-master p a {
	font-weight:bold;
	text-decoration:none;
	color:#60375e;
	font-size:1em;
}
.mod-formacion-derecha-master p a span {
	background:url(../images/arrow_grey.png) no-repeat right center;
	padding-right:15px;
}

.mod-formacion-derecha-master p a:visited {
	text-decoration:none;
	color:#60375e;
}
.mod-formacion-destaque-master {
	color:#42596b;
	font-weight:bold;
}


.mod-formacion-derecha-master .left {
	float:left;
	width:433px;
	padding:3px 22px 0 0;
	clear: both;
	}
	.mod-formacion-derecha-master .left input {
		width:280px;
		float:right;
		padding: 0 3px;
	}
	.mod-formacion-derecha-master label {
	width:140px;
	float:left;
	margin-top:3px;
	display: block;
	}
	.mod-formacion-derecha-master p.clear {
		background:url(../images/bg_lines_pt.png) repeat-x bottom left;
		padding-bottom:20px;
		margin-bottom:20px;
		margin-top:20px;
		clear:both;
	}
	
	.mod-formacion-derecha-master p.clear a span {
		background:url(../images/arrow_grey.png) no-repeat right center;
		padding-right:15px;
	}
	
	.mod-formacion-derecha-master .right img {
		margin-top:3px;
	}
	
	.mod-formacion-derecha-master input.pass {
		font:1em "Trebuchet MS", arial, sans-serif;
		border:1px solid #c1c1c1;
		padding:0px 3px;
		color:#46465f;
	}
	
	.mod-formacion-derecha-master form h3 {
		padding:20px 0 10px;
	}
	
	
	.left-paso2 {
	float:left;
	width:433px;
	margin: 0px 0 30px 0;
	padding:3px 22px 0 0;
	}
	.left-paso2 p {clear:both;}
	ul.ull-paso2{
	padding:0px;
	margin:0px;
	}
	ul.ull-paso2 li {
	padding-bottom:5px;
	display: block;
	text-align: left;
	}
	li.input-l input,
	.right1 input {
		width:280px;
		padding:0 3px;
	}
	li.select-l select,
	.left1 select {
		width:288px;
		padding:0;
	}
	li.input-m input {
		width:109px;
		padding:0 3px;
	}
	li.select-m select {
		width:117px;
		padding:0;
	}
	li.input-ml {
		width:260px;
		float:left; 
		clear:both;
	}
	li.input-mr, 
	li.select-mr {
		width:165px;
		float:right;
		padding-right:5px;
	
	}
	li.input-mr input, 
	li.select-mr select {
		float:right;
	}
	li.input-mr label, 
	li.select-mr label {
		width: 39px; 
		text-align:right;
	}
	li.direccion select {
		width:80px;
	}
	li.direccion input.direccion-a {
		width:103px;
	}
	li.direccion input.direccion-n {
		width:25px; 
	}
	li.direccion input.direccion-d {
		width:44px;
	}
	
	div.tpi {
		width: 200px;
		float:left;
		margin-right:0px; 
	}
	div.tpg {
		width: 200px;
		float:right;
	}
	div.tpi p,
	div.tpg p{
		padding-bottom:7px;
	}
	div.tpi label,
	div.tpg label {
		width:180px;
		float:left;
		margin:0;
	}
	div.tpi input,
	div.tpg input {
		float:right;
		margin-top:2px;
	}
.mod-formacion-derecha-master form .left-paso2 div.tpi h3,
.mod-formacion-derecha-master form .left-paso2 div.tpg h3 {
	padding-bottom:0px;
	margin-bottom:10px;
}

.left-paso2 .bottom {
	margin-top: 20px;
	width:117px;
	border:1px solid #003c74;
	background:url(../images/bg_bottom_inscripcion.jpg) repeat-x left center;
}
p.enviar {
	padding-bottom:0;}
	
/*	 %Cursos de 1 jornada
--------------------------------------------------------------------------*/

.mod-formacion-top-presentacion h2 {
	background:url(../images/title_formacion_presentacion.jpg) no-repeat;
	height:185px;
	padding-bottom:0;
}
.mod-formacion-top-presentacion h3 {
	background:url(../images/title_formacion_presentacion1.jpg) no-repeat;
	height:65px;
	padding-bottom:0;
}
.mod-formacion-top-presentacion a:visited {
	text-decoration:none;
}
.mod-formacion-top-presentacion p {
	margin-bottom:0px;
}
.mod-formacion-top-presentacion p a  {
	background:url(../images/arrow_grey.png) no-repeat right center;
	padding-right:15px;
	font-weight: bold;
	margin-left:30px;
	text-decoration:none;
}
.mod-formacion-presentacion {
	margin:0px -45px 0px 30px;
	clear:both;
	height:100%;
}
.mod-formacion-presentacion h2{
	font-weight: normal;
	color: #647ca2;
	padding-top: 15px;
	padding-bottom:0px;
}

.mod-formacion-presentacion ul,
.mod-formacion-cursos ul {
	padding-bottom:0px;
	padding-right:15px;
}
.mod-formacion-presentacion ul h3{
	font-weight: normal;
	color: #647ca2;
	padding: 0px 0 10px;
	font-size:1.2em;
	float:left;
}
.mod-formacion-presentacion ul li,
.mod-formacion-cursos ul li {
	background:url(../images/bg_li.png) no-repeat 5px center;
	border-bottom:1px solid #dcdbe3;
	padding-left:15px;
	width:100%;
	float:left;
}
.mod-formacion-presentacion ul li.first-child,
.mod-formacion-cursos ul li.first-child {
	border:0;
	background: url(../images/bg_lines_pt.png) repeat-x left bottom;
	padding-top:20px;
	padding-left:0;
	padding-right:15px;
}
.mod-formacion-presentacion ul li a,
.mod-formacion-presentacion ul li a:visited,
.mod-formacion-cursos ul li a,
.mod-formacion-cursos ul li a:visited {
	text-decoration:none;
}
.mod-formacion-presentacion ul li a:hover,
.mod-formacion-cursos ul li a:hover {
	text-decoration:underline;
	font-weight:bold;
}
.mod-formacion-presentacion ul li p {
	float:left;
	width:400px;
	margin:0;
	padding:7px 0;
}
.mod-formacion-presentacion ul li em {
	float:right;
	width:306px;
	font-style:normal;
	padding:7px 0 7px 15px;
	background:url(../images/bg_lines_pv.png) repeat-y left top;
}
.mod-formacion-presentacion ul li em strong {
	padding-left:15px;
}
.mod-formacion-presentacion ul li.first-child em {
	padding-left:0px;
	background:url(../images/bg_lines_ps.png) no-repeat left bottom;
}

div#sponsor {
	background:url(../images/bg_lines_pt.png) repeat-x left top;
	padding-top:20px;
	margin-top:20px;
	height: 100px;
}
div#sponsor p {
	margin-bottom: 15px;
}
div#sponsor img {
	float: left;
	margin-right:45px;
}

/*	 %Cursos online
--------------------------------------------------------------------------*/

.mod-formacion-top-cursos h2 {
	background:url(../images/title_formacion_cursos.jpg) no-repeat;
	height:185px;

	padding-bottom:0;
}

.mod-formacion-cursos {
	width:416px;
	background:url(../images/bg_lines_ps.png) repeat-y right top;
	padding-right:20px;
	margin-top:20px;
	margin-left:30px;
	height:100%;
	float: left;
}
.mod-formacion-cursos h2 {
	font-weight: normal;
	color: #647ca2;
	padding-top: 0px;
	padding-bottom: 0px;
}
.mod-formacion-cursos ul h3 {
	font-weight: normal;
	color: #647ca2;
	padding: 5px 0 10px;
	font-size:1.2em;
	float:left;
}
.mod-formacion-cursos ul li p {
	float:left;
	width:320px;
	margin:0;
	padding:7px 0;
}
.mod-formacion-cursos ul li em {
	float:right;
	width:52px;
	font-style:normal;
	padding:7px 0 7px 15px;
	/*background:url(../images/bg_lines_pv.png) repeat-y left top;*/
}

.mod-formacion-cursos1 {
	float:right;
	width:420px;
	margin-top:20px;
	padding-left:23px;
	padding-top:10px;
}
.mod-formacion-cursos1 img.logo {
	padding:20px 0 25px 0;
}
.mod-formacion-cursos1 h3 {
	font-size:1.4em;
	font-weight:normal;
	line-height:1.2em;
	background:url(../images/arrow_I_blue.png) no-repeat 0 13px;
	height:50px;
	padding-left:50px;
	padding-top:10px;
	width:185px;
	margin-bottom:25px;
}
.mod-formacion-cursos1 h3.demo {
	padding-top:20px;
}
.mod-formacion-cursos1 h3 a,
.mod-formacion-cursos1 h3 a:visited {
	text-decoration:none;
}
.mod-formacion-cursos1 div.campus {
	background:url(../images/bg_campus.jpg) repeat-x left bottom;
	height:77px;
	padding-right:25px;
	margin-bottom:15px;

}
.mod-formacion-cursos1 div.campus p {
	font-size:1.2em;
	font-weight:bold;
	width:220px;
	padding-left:20px;
	padding-top:15px;
	line-height:1.2em;
	float:left;
	color:#667ca5;
}
.mod-formacion-cursos1 div.campus img {
	float: right;
	padding-top:15px;
}
.mod-formacion-cursos1 div.campus1 {
	background:url(../images/bg_campus1.jpg) repeat-x left bottom;
	padding-left:20px;
	height:100%;
	margin-top:20px;
	margin-bottom:30px;
}
.mod-formacion-cursos1 div.campus1 p {
	font-size:1.2em;
	font-weight:bold;
	color:#667ca5;
	padding:15px 0 15px 20px;
}
.mod-formacion-cursos1 div.campus1 label {
	width:80px;
	float:left;
	padding-top:5px;
}
.mod-formacion-cursos1 div.campus1 input {
	width:290px;
	float:right;
	margin-bottom:5px;
	margin-right:20px;
	margin-left:-20px;
}
.mod-formacion-cursos1 div.campus1 input.pass {
	font:1em "Trebuchet MS", arial, sans-serif;
	border:1px solid #c1c1c1;
	padding:2px 3px;
	color:#46465f;
	}
.mod-formacion-cursos1 div.campus1 input.bottom {
	width:77px;
	height:29px;
	float:none;
}
.mod-formacion-cursos1 div.campus1 form p {
	clear:both;
	padding:10px 0 5px 100px;
}
.mod-formacion-cursos1 div.campus1-img img {
	border:1px solid #c1c1c1;
	padding:9px;
}
.mod6 mod-double #seminarContent .mod-formacion-derecha-master .right {
	clear: none;
	float: right;
}
.titulo_mod {
	background:#E1E1E1 url(../images/bg_masters_bottomtitle.jpg) no-repeat scroll right center;
	font-size:1.33em;
	min-height:29px;
	padding:10px 10px 0pt 20px;
}
#mod6modifi {
	border:0pt none;
	padding-top:0pt;
	width:620px;
	float:right;
}
#boton_cursos_empresa{
	background:transparent url(../images/bg_bottom_inscripcion.jpg) repeat-x scroll left center; 
	border:1px solid #003C74; 
	margin-top:20px; 
	width:117px;
}


/* ################ Temporal per a les taules de ciutats ################ */
.ciutats	{margin: 10 10px; border:1px solid #dbdbe2; background:#ECE8E7; }
.ciutats0	{border:1px solid #dbdbe2;}
.ciutat		{
	font:30px "Trebuchet MS", arial, sans-serif;
	color:#C74083;
	text-decoration:none;
	padding:2px;
}

.ciutat2  {
	font:17px "Trebuchet MS", arial, sans-serif;
	color:#666666;
	text-decoration:none;
	padding:15px 10px 9px 20px;
}
/* ###################################################################### */